A.link1:link {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: Arial; TEXT-DECORATION: none}
A.link1:active {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Arial; TEXT-DECORATION: underline}
A.link1:visited {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: Arial; TEXT-DECORATION: none}
A.link1:hover {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Arial; TEXT-DECORATION: underline}

H1 {FONT-SIZE: 16px; COLOR: #ff0000; FONT-FAMILY: Arial; TEXT-ALIGN: center}
H2 {FONT-SIZE: 13px; COLOR: #990000; FONT-FAMILY: Arial; TEXT-ALIGN: left}
H3 {FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Arial;}

p.caption {FONT-SIZE: 16px; COLOR: #ff0000; FONT-FAMILY: Arial; FONT-WEIGHT: bold;TEXT-ALIGN: center}
p.SCcaption {FONT-SIZE: 13px; COLOR: #ff0000; FONT-FAMILY: Arial; FONT-WEIGHT: bold;TEXT-ALIGN: center}
p.SLcaption {FONT-SIZE: 13px; COLOR: #ff0000; FONT-FAMILY: Arial; FONT-WEIGHT: bold;TEXT-ALIGN: left}
p.discuss {FONT-SIZE: 11px; COLOR: #005555; FONT-FAMILY: Arial; FONT-WEIGHT: bold;TEXT-ALIGN: center}
p.text {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial}
p.text2 {FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial}

p.snoska{FONT-WEIGHT: bold; FONT-SIZE: 14px; color: #990000; FONT-FAMILY: Arial; TEXT-ALIGN: center}

FONT.text {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial}
FONT.text2 {FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial}
FONT.news_h {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Arial}
img.illustr {border: 1px #1D4D9E solid; margin : 10px}

.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #444444; line-height: 125%;
	background-color: #FAFAFA; border: #D1D7DC; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}
.gen { font-size : 12px; }
.genmed { font-size : 11px; }
.gensmall { font-size : 10px; }
a.gen,a.genmed,a.gensmall { color: #006699; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #DD6900; text-decoration: underline; }